/* z-indexes */
/* font sizes */
/* font weights */
.content + .content {
  margin-top: 6rem; }

.content:nth-of-type(2n-1) .imageArea .image {
  margin-right: -25%; }
  .content:nth-of-type(2n-1) .imageArea .image:after {
    right: 0;
    background: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0.65) 50%, rgba(255, 255, 255, 0) 100%); }
    @media (max-width: 670px) {
      .content:nth-of-type(2n-1) .imageArea .image:after {
        background: linear-gradient(to top, white 0%, rgba(255, 255, 255, 0.65) 50%, rgba(255, 255, 255, 0) 100%); } }

.content:nth-of-type(2n) .imageArea .image:after {
  left: 0;
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0.65) 50%, rgba(255, 255, 255, 0) 100%); }
  @media (max-width: 670px) {
    .content:nth-of-type(2n) .imageArea .image:after {
      background: linear-gradient(to top, white 0%, rgba(255, 255, 255, 0.65) 50%, rgba(255, 255, 255, 0) 100%); } }

@media (min-width: 671px) {
  .content:nth-of-type(2n) .imageArea {
    order: 2; }
    .content:nth-of-type(2n) .imageArea .image {
      margin-left: -25%; }
  .content:nth-of-type(2n) .textArea {
    order: 1; } }

.imageArea .image {
  position: relative;
  height: 100%;
  width: 125%;
  background-size: cover; }
  .imageArea .image:after {
    content: "";
    position: absolute; }
  @media (min-width: 671px) {
    .imageArea .image:after {
      top: 0;
      width: 70%;
      height: 100%; } }
  @media (max-width: 670px) {
    .imageArea .image {
      height: 30vh; }
      .imageArea .image:after {
        bottom: 0;
        width: 100%;
        height: 70%; } }

.textArea {
  position: relative;
  z-index: 10; }
  @media (max-width: 670px) {
    .textArea {
      margin-top: -10vh; } }

.openHouse .gMapsWrapper {
  min-height: 500px; }

.openHouse .info {
  margin-top: -3rem;
  padding-left: 4rem; }
  .openHouse .info .sectionTitle {
    font-size: 2.25rem;
    line-height: 1.25em; }
    .openHouse .info .sectionTitle.color-gold {
      font-size: 4.5em;
      line-height: 1.3em;
      color: #cfbc73; }

.openHouse .details br {
  display: none; }

@media (max-width: 800px) {
  .openHouse {
    flex-direction: column;
    margin-top: 5em; }
    .openHouse .mapArea, .openHouse .info {
      width: 100%;
      padding: 0 5vw; }
    .openHouse .mapArea {
      order: 2; }
    .openHouse .info {
      order: 1;
      text-align: center;
      max-width: 570px;
      padding-bottom: 3vw; }
    .openHouse .details {
      margin-top: 2.5em; } }

@media (min-width: 1026px) and (max-width: 1200px) {
  .team .grid.spacing-xlarge {
    grid-column-gap: 3em;
    grid-row-gap: 3em; } }

@media (max-width: 1025px) {
  .team .grid.spacing-xlarge {
    grid-column-gap: 2em;
    grid-row-gap: 2em; } }

.team .image {
  position: relative;
  padding-top: 120%;
  overflow: hidden;
  background: #ececec; }
  .team .image img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%; }

.team .teamName {
  font-size: 2.2em; }

.team .teamRole {
  display: block; }

@media (max-width: 1025px) {
  .team .teamDescription {
    display: none; } }

.contact .team {
  margin-bottom: 5rem;
  padding: 2.75em 1em 2em;
  background: #ececec; }

@media (max-width: 480px) {
  .contact .grid {
    display: block; } }

@media (max-width: 480px) {
  .contact .item + .item {
    margin-top: 3em; } }

@media (max-width: 480px) {
  .contact .teamRole {
    margin-top: 0.25em; } }

.contact .teamName {
  line-height: 1.2em; }

@media (max-width: 800px) {
  .contact .imageArea .image:nth-of-type(4), .contact .imageArea .image:nth-of-type(5) {
    display: none; } }

@media (max-width: 1025px) {
  .contact .teamDescription {
    display: block; } }

.formWrap {
  margin-bottom: 5rem;
  padding: 0 2rem; }
  .formWrap .form-item.marginTop {
    margin-top: 3rem; }
  @media (min-width: 671px) {
    .formWrap .form-item + .form-item:not(.marginTop) {
      margin-top: 0; } }
  .formWrap textarea {
    min-height: 10rem; }
  .formWrap .submit {
    width: 100%;
    padding: 0 1rem; }

.innerWrap + .imageArea .image {
  width: 50%; }
  .innerWrap + .imageArea .image img {
    width: 100%;
    height: 100%;
    object-fit: cover; }

@media (min-width: 671px) {
  #app.safari .imageArea {
    position: relative; }
    #app.safari .imageArea .image {
      position: absolute; } }
